Orbisius Broken Shortcode Checker

$12.00 (as of April 29, 2019, 11:47 am)

Software Version: WordPress 3.5

SKU: 3767488 Categories: , Tags: , , , , , ,

Description

This WordPress plugin lets you see which posts and pages are the usage of shortcodes which can be now not replaced.
This may occur because of a plugin that handled the code prior to now have been deactivated or its shortcode syntax has modified.

Additional information

compatible-software

demo-url
source-files-included

video-preview-resolution

Reviews

There are no reviews yet.

Be the first to review “Orbisius Broken Shortcode Checker”

Your email address will not be published. Required fields are marked *